/* TITLE */

#sp_title {
	margin-top: 1.25rem;
	margin-left: 2rem;
	font-size: 12pt;
	position: fixed;
	top: 0;
}

#sp_lang_switch {
	position: fixed;
	top: 1.25rem;
	left: 0;
	right: 0;
	text-align: right;
	padding-right: 2rem;
	font-size: 12pt;
	pointer-events: none;
}

#sp_lang_switch button {
	pointer-events: auto;
}

.sp_nav_item {
	display: inline-block;
	vertical-align: middle;
	height: 1rem;
}

.sp_title-entry {
	text-decoration: none;
	color: black;
	padding-right: 2rem;
	height: 0.9rem;
	vertical-align: middle;
}

.dot {
	width: 0.9rem;
	height: 0.9rem;
	background-color: black;
	border-radius: 50%;
	display: inline-block;
}

.sp_circle_li {
	width: 0.9rem;
	height: 0.9rem;
	background-color: #338060;
	border-radius: 50%;
	display: inline-block; 
	vertical-align: bottom;
}

.sp_circle_da {
	width: 0.9rem;
	height: 0.9rem;
	background-color: white;
	border-radius: 50%;
	display: inline-block; 
	vertical-align: bottom;
}

button, 
input[type="submit"], 
input[type="reset"] {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}


/* GALLERY */

.sp_gallery {
	display: flex;
	justify-content: center;
	flex-direction: row;
	margin-bottom: 10rem;
}

.sp_gallery_content {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.sp_gallery_img {
	height: 45rem;
	width: 60rem;
	margin-top: 10rem;
	margin-bottom: 1rem;
}

.sp_image {
	display: block;
	height: 100%;
	width: 100%;
	object-fit: contain;
	margin-left: auto;
	margin-right: auto;
}

.sp_gallery_img_text {
	width: 60rem;
	font-size: 8.5pt;
	text-align: center;
	line-height: 1.1rem;
}


.sp_a_col {
	text-decoration: none;
	color: black;
}